:root {
    --ss-color-118170: #06CAC6;
    --ss-color-118313: #EB8E02;
    --ss-color-118170-dark: #00b1ad;
    --ss-color-118313-dark: #d27500;
}


:root {
  --ss-title-font-family: 'Roboto', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Sarabun', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/jH20Bt-qP-27Jw8-UYYg5pjNL4kAZBWFWSu-zE1k-no/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/127521/photos/24187521/C752C624-1322-4508-B1F6-23F7CC8286CD_copy_original.PNG);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

